#face {
	background-color: #fff;
}
	#face figure > img {
		width: 100%;
		height: 100%;
		object-fit: contain;
		object-position: center;
	}
	#face figure {
		height: 400px;
		min-height: initial;
	}
@media only screen and (max-width:640px){
	#face figure {
		height: 34vw;
	}
}

/**/
main {
	margin-bottom: 8rem;
}
@media only screen and (max-width:640px){
	main {
		margin-bottom: 0;
	}
	#pageHGroup p {
		text-align: left;
		font-size: 3.6vw;
	}
}

/**/
.recource-cells {
	margin: 0 -1em;
}
	.recource-cells li {
		width: 33.33%;
		padding: 0 1em;
		margin-bottom: 1.6em;
	}
		.recource-cells li a {
			display: block;
			position: relative;
			z-index: 0;
		}
		.recource-cells li a::before {
			content: "";
			display: block;
			padding-top: 100%;
		}
		.recource-cells li a img {
			position: absolute;
			z-index: 0;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			object-fit: cover;
			object-position: center;
			border-radius: 0.6em;
		}
	.recource-cells li .infos {
		margin-top: 0.7rem;
	}
		.recource-cells li .title {
			font-size: 1.2em;
			font-weight: 500;
			line-height: 1.5em;
			margin-bottom: 0;
		}
		.recource-cells li .description {
			font-size: 0.9em;
			line-height: 1.6em;
			opacity: 0.6;
			margin-top: 0.3em;
		}
	.recource-cells li figure[data-image=""] a {
		background-image: url(/share/im/append/lgm_pdbj.svg);
		background-position: center center;
		background-size: auto 2em;
	}
		.recource-cells li figure[data-image=""] a img {
			border: solid 2px #dedede;
		}
@media only screen and (max-width:640px){
	.recource-cells {
		font-size: 3.0vw;
	}
	.recource-cells li {
		width: 50%;
	}
}


